#fuzzyPopup {
	visibility:hidden;
	position:fixed;
	top:-45%;
	left:10%;
	transform: translate(-50%,-50%);
	width:440px;
	padding:20px 20px 20px 18px;
	/* box-shadow: 0 5px 30px rgba(255,255,255,.99); */
 	-webkit-box-shadow:0 0 30px #fff; 
    -moz-box-shadow: 0 0 30px #fff; 
    box-shadow:0 0 30px #fff;
	background:rgba(255,255,255,0.8);
	opacity: 0;
	transition: 2.0s;
	z-index: 110;
	font-family:melbourne_bold-webfont;
	color:#111;
	border:1px solid green;
	transform: rotate(-100deg);
}
#fuzzyPopup.active {
	top:20%;
	left:290px;
	visibility:visible;
	opacity: 1; 
	transition: 1.9s;
	transform: rotate(-10deg);
}
.fuzzyButt {
	position:relative;
	padding: 5px 20px;	
	display:inline-block;
	text-decoration:none;
	color:#fff !important;
	background:#669900 !important;
}